@charset "UTF-8";

:root {
  --lpSetSize: (100vw / 1400) * 0.71237;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

ul li {
  list-style: none;
}

.l-footer {
  padding: 0;
  position: relative;
  z-index: 50;
}

.pc-footer {
  margin: 0;
  position: relative;
  z-index: 25;
  background: #fff;
}

/*-------------------------
 Common
-------------------------*/
.l-container {
  width: 100%;
  overflow: clip;
}

#feature {
  box-sizing: border-box;
  overflow: clip;
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}

#feature .left {
  width: 50%;
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
}

#feature .right {
  width: 50%;
}

#feature .feature__inner {
  width: calc(750 * var(--lpSetSize));
  position: relative;
  margin: auto;
  font-family: "shippori-mincho-b1", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  transform: none;
  text-decoration: none;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

/*-------------------------
 Slide
-------------------------*/
#feature .swiper {
  width: calc(720 * var(--lpSetSize));
  height: fit-content;
  margin: calc(243 * var(--lpSetSize)) auto 0;
  position: relative;
}

#feature .swiper02 {
  width: calc(750 * var(--lpSetSize));
  height: fit-content;
  margin: calc(241 * var(--lpSetSize)) auto 0;
  position: relative;
}

#feature .swiper figure img,
#feature .swiper02 figure img {
  width: 100%;
  height: auto;
}

#feature .swiper-pagination {
  width: fit-content;
  display: flex;
  margin: 0 0 0 auto;
  gap: calc(10 * var(--lpSetSize));
  position: absolute;
  bottom: calc(19 * var(--lpSetSize));
  right: calc(12 * var(--lpSetSize));
}

#feature .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  width: calc(10 * var(--lpSetSize));
  height: calc(10 * var(--lpSetSize));
}

#feature .swiper-pagination-bullet-active {
  opacity: 1;
  background: #2b2b2b;
}

#feature .swiper-pagination-bullet {
  border-radius: unset;
}

/*-------------------------
 View all
-------------------------*/
.anker__fix--img {
  position: fixed;
  bottom: calc(96 * var(--lpSetSize));
  right: 0;
  z-index: 30;
  opacity: 1;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.anker__fix--img figure {
  width: fit-content;
  height: fit-content;
}

.anker__fix--img figure img {
  width: calc(42 * var(--lpSetSize));
  height: fit-content;
}


/*-------------------------
 hero
-------------------------*/
#feature .hero {
  position: relative;
  height: 100%;
}

#feature .hero_flex {
  height: 100%;
}

#feature .hero_left img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  object-position: center top;
}

#feature .hero_ttl {
  width: calc(365.9248 * var(--lpSetSize));
  position: absolute;
  bottom: calc(159 * var(--lpSetSize));
  left: 50.7%;
  transform: translate(-50%);
}

#feature .hero_right_txt {
  width: calc(23 * var(--lpSetSize));
  position: absolute;
  top: calc(19 * var(--lpSetSize));
  right: calc(15 * var(--lpSetSize));
}

#feature .hero_left_txt {
  width: calc(17.5 * var(--lpSetSize));
  position: absolute;
  bottom: calc(10.5 * var(--lpSetSize));
  left: calc(14 * var(--lpSetSize));
}

#feature .lead {
  padding-top: calc(123 * var(--lpSetSize));
}

#feature .lead p {
  font-size: calc(22 * var(--lpSetSize));
  letter-spacing: 0.03em;
  line-height: 2.27;
  text-align: center;
  color: #050000;
}

#feature .lead p:nth-of-type(2) {
  padding-top: calc(51 * var(--lpSetSize));
}

#feature .lead p.lead_ttl {
  padding-top: calc(241 * var(--lpSetSize));
  font-size: calc(30 * var(--lpSetSize));
  letter-spacing: 0.02em;
  line-height: 1.69846154;
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
}

#feature .lead p.lead_ttl span {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 500;
  font-style: italic;
}

/*-------------------------
 content
-------------------------*/
#feature .section__inner,
#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .section {
  background: #fff;
}

#feature .sec01 {
  padding-bottom: calc(183 * var(--lpSetSize));
}

#feature .ttl {
  width: calc(573.5693 * var(--lpSetSize));
  margin: calc(235 * var(--lpSetSize)) auto 0;
}

#feature .staff {
  font-size: calc(24 * var(--lpSetSize));
  line-height: 1.666667;
  color: #666666;
  text-align: center;
  margin-top: calc(104 * var(--lpSetSize));
  font-family: "span-condensed", serif;
  font-weight: 200;
  font-style: normal;
}

#feature .btn {
  width: calc(440 * var(--lpSetSize));
  margin: calc(108 * var(--lpSetSize)) auto 0;
}

/*-------------------------
 Image
-------------------------*/
#feature .img01 {
  width: calc(750 * var(--lpSetSize));
  margin-top: calc(124 * var(--lpSetSize));
}

#feature .img02 {
  width: calc(660 * var(--lpSetSize));
  margin: calc(181 * var(--lpSetSize)) 0 0 0;
}

#feature .img03 {
  width: calc(600 * var(--lpSetSize));
  margin: calc(122 * var(--lpSetSize)) 0 0 auto;
}

#feature .img04 {
  width: calc(614 * var(--lpSetSize));
  height: calc(1182.683 * var(--lpSetSize));
  position: sticky;
  justify-self: center;
  top: calc(170 * var(--lpSetSize));
  left: auto;
  margin: calc(228 * var(--lpSetSize)) auto 0 0;
}

#feature .img05 {
  width: calc(560 * var(--lpSetSize));
  position: sticky;
  justify-self: center;
  top: calc(301 * var(--lpSetSize));
  left: auto;
  margin: 0 0 0 auto;
  padding-bottom: calc(360 * var(--lpSetSize));
  height: auto;
}

#feature .img06 {
  width: calc(610 * var(--lpSetSize));
  position: sticky;
  justify-self: center;
  bottom: calc(-810 * var(--lpSetSize));
  left: auto;
  padding-bottom: calc(800 * var(--lpSetSize));
  margin: 0 auto;
  padding: 0;
  height: auto;
}

#feature .img07 {
  width: calc(750 * var(--lpSetSize));
  margin: calc(281 * var(--lpSetSize)) 0 0 0;
}

#feature .img08 {
  width: calc(520 * var(--lpSetSize));
  margin: calc(164 * var(--lpSetSize)) auto 0;
}

#feature .img09 {
  width: calc(520 * var(--lpSetSize));
  margin: calc(12 * var(--lpSetSize)) auto 0;
}

#feature .img10 {
  width: calc(720 * var(--lpSetSize));
  margin: calc(173 * var(--lpSetSize)) 0 0 0;
}

#feature .img11 {
  width: calc(604 * var(--lpSetSize));
  margin: calc(163 * var(--lpSetSize)) 0 0 auto;
}

#feature .img12 {
  width: calc(590 * var(--lpSetSize));
  margin: calc(280 * var(--lpSetSize)) 0 0 0;
}

#feature .img13 {
  width: calc(590 * var(--lpSetSize));
  margin: calc(10 * var(--lpSetSize)) 0 0 0;
  position: relative;
}

#feature .img13_txt {
  width: calc(275 * var(--lpSetSize));
  position: absolute;
  top: calc(474 * var(--lpSetSize));
  left: calc(433 * var(--lpSetSize));
}

#feature .img14 {
  width: calc(590 * var(--lpSetSize));
  margin: calc(179 * var(--lpSetSize)) auto 0;
}

#feature .img15 {
  width: calc(750 * var(--lpSetSize));
  margin: calc(248 * var(--lpSetSize)) 0 0 0;
  position: sticky;
  top: calc(135 * var(--lpSetSize));
  left: auto;
}

#feature .img16 {
  width: calc(564 * var(--lpSetSize));
  margin: calc(131 * var(--lpSetSize)) auto 0;
  position: sticky;
  top: calc(0 * var(--lpSetSize));
  left: auto;
  padding-top: calc(280 * var(--lpSetSize));
  transform: translateY(calc(-220 * var(--lpSetSize)));
}

#feature .img17 {
  width: calc(750 * var(--lpSetSize));
  margin: calc(316 * var(--lpSetSize)) 0 0 0;
}

#feature .img18 {
  width: calc(720 * var(--lpSetSize));
  margin: calc(226 * var(--lpSetSize)) auto 0;
}

#feature .img19 {
  width: calc(562 * var(--lpSetSize));
  margin: calc(179 * var(--lpSetSize)) 0 0 auto;
}

#feature .img20 {
  width: calc(750 * var(--lpSetSize));
  margin: calc(173 * var(--lpSetSize)) 0 0 0;
}

#feature .img21 {
  width: calc(620 * var(--lpSetSize));
  margin: calc(246 * var(--lpSetSize)) auto 0;
}

#feature .img22 {
  width: calc(500 * var(--lpSetSize));
  margin: calc(107 * var(--lpSetSize)) 0 0 auto;
}

/*-------------------------
 Credit
-------------------------*/
#feature .credit-inner a {
  font-size: calc(21 * var(--lpSetSize));
  color: #666666;
  line-height: 1.3;
  letter-spacing: 0.023em;
  font-family: "meno-banner-condensed", serif;
  font-weight: 300;
  font-style: normal;
}

#feature .credit01 {
  margin: calc(20 * var(--lpSetSize)) 0 0 calc(153 * var(--lpSetSize));
}

#feature .credit02 {
  margin: calc(20 * var(--lpSetSize)) calc(-3 * var(--lpSetSize)) 0 auto;
  text-align: right;
}

#feature .credit03 {
  margin: calc(20 * var(--lpSetSize)) auto 0;
  text-align: center;
}

#feature .credit04 {
  margin: calc(23 * var(--lpSetSize)) auto 0;
}

#feature .credit05 {
  width: fit-content;
  margin: calc(20 * var(--lpSetSize)) auto 0;
  text-align: center;
}

#feature .credit06 {
  margin: calc(20 * var(--lpSetSize)) auto 0;
  text-align: center;
}

#feature .credit07 {
  margin: calc(20 * var(--lpSetSize)) auto 0;
  text-align: center;
}

#feature .credit08 {
  margin: calc(22 * var(--lpSetSize)) 0 0 calc(187 * var(--lpSetSize));
}

#feature .credit09 {
  margin: calc(20 * var(--lpSetSize)) auto 0;
  text-align: center;
}

#feature .credit10 {
  margin: calc(20 * var(--lpSetSize)) calc(62 * var(--lpSetSize)) 0 auto;
  text-align: right;
}

#feature .credit04 .credit-inner {
  display: flex;
  flex-wrap: wrap;
  width: calc(480 * var(--lpSetSize));
  gap: 0 calc(30 * var(--lpSetSize));
  margin: 0 auto 0 calc(130 * var(--lpSetSize));
  justify-content: center;
}

#feature .credit04 .credit-inner .item {
  width: calc(213 * var(--lpSetSize));
}

#feature .credit04 .credit-inner .item:nth-child(odd) {
  text-align: right;
}

#feature .credit04 .credit-inner .item:nth-child(even) {
  text-align: left;
}
